@charset "utf-8";

footer {
  height: 149px;
  width: 100%;
  bottom: 0;
  position: fixed;
  display: flex;
  justify-content: center;
  min-width: 1200px;
  text-align: center;
  color: #fff;
  background-color: #20262a;
}

footer .copyright {
  height: 100%;
  text-align: left;
}

footer .copyright .left-wrap {
  float: left;
  margin: 22px 0px 21px 90px;
}

footer .copyright .right-wrap {
  float: right;
  margin: 41px 0 0 136px;
}

footer .copyright .left-wrap ul{
  margin-bottom: 5px;
}

.copyright ul li label {
  font-size: 12px;
  letter-spacing: -0.19px;
  font-weight: bold;
  color: #9a9a9a;
  font-family: Noto Sans KR, Spoqa Han Sans, sans-serif;;
}

footer .right-wrap ul {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: repeat(3, 1fr);
  /*grid-gap: 8px 3px;*/
}

footer .right-wrap li {
  width: 100px;
  height: 20px;
  background: #fff;
  margin: 0 3px 8px 0;
}

/*IE 조치*/
footer .right-wrap li:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
footer .right-wrap li:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 2;
}
footer .right-wrap li:nth-child(3) {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
}
footer .right-wrap li:nth-child(4) {
  -ms-grid-row: 2;
  -ms-grid-column: 1;
}
footer .right-wrap li:nth-child(5) {
  -ms-grid-row: 2;
  -ms-grid-column: 2;
}
footer .right-wrap li:nth-child(6) {
  -ms-grid-row: 2;
  -ms-grid-column: 3;
}
footer .right-wrap li:nth-child(7) {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
}
footer .right-wrap li:nth-child(8) {
  -ms-grid-row: 3;
  -ms-grid-column: 2;
}
footer .right-wrap li:nth-child(9) {
  -ms-grid-row: 3;
  -ms-grid-column: 3;
}

footer .right-wrap img {
  width: 100px;
  height: 20px;
}
